/* CSS Document */
body{
	overflow-x: hidden;
	background-color: #ffffff;
}


/*顶部*/
.pageGuideTop{
	display: none;
}


/*中心区域*/
.mainGuide{
	width: 100%;
	/*height: 9rem;*/
	background-image: url(../../images/web/bgGuide.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 100% 100%;
	padding: 0.2rem 0;
}

	/*中文标题*/
	.titleContentUp{
		width: 4.5rem;
		height: 0.4rem;
		overflow: hidden;
		margin: 0 auto;
	}
		.titleContentUp>div{
			float: left;
		}
		.lineL{
			width: 1.5rem;
			height: 0.2rem;
			border-top: solid 1px #333333;
			margin-top: 0.2rem;
		}
		.titleText{
			width: 1.5rem;
			height: 0.4rem;
			font-size: 0.28rem;
			font-weight: bold;
			line-height: 0.4rem;
			color: #333333;
			text-align: center;
			opacity: 0.8;
		}
	/*英文标题*/
	.titleContentDown{
		width: 4.5rem;
		height: 0.4rem;
		font-size: 0.3rem;
		font-weight: bold;
		line-height: 0.4rem;
		color: #333333;
		opacity: 0.8;
		margin: 0 auto 0.2rem auto;
		text-align: center;
	}

	/*搜索框 begin*/
	.searchCompanyPart{
		width: 7rem;
		height: 0.6rem;
		border: 1px solid #DBDBDB;
		background-color: #ffffff;
		margin: 0 auto;
		display: none;
	}
		.searchCompany{
			width: 7rem;
			height: 0.6rem;
			position: relative;
		}
		.searchCompany>form{
			width: 7rem;
			height: 0.6rem;
			overflow: hidden;
			display: block;
		}
			.chooseCity{
				display: block;
				float: left;
				width: 1.8rem;
				height: 0.58rem;
				font-size: 0.18rem;
				line-height: 0.24rem;
				color: #444444;
				text-indent: 0.1rem;
			}
			.chooseCity:hover{
				cursor: pointer;
			}
			.chooseCity option{
				font-size: 0.18rem;
				line-height: 0.24rem;
				color: #444444;
				text-indent: 0.1rem;
			}
			.chooseBtn{
				width: 0.3rem;
				height: 0.22rem;
				float: left;
				border-left: solid 1px #8B8B8B;
				margin: 0.18rem 0 0 0.1rem;
				background-image: url(../../images/search.png);
				background-repeat: no-repeat;
				background-position: center right;
				background-size: 60%;
			}
			.chooseBtn:hover{
				cursor: pointer;
			}
			.chooseCompany{
				width: 4.5rem;
				height: 0.24rem;
				float: left;
				outline: none;
				margin: 0.18rem 0 0 0.2rem;
				font-size: 0.18rem;
				font-weight: 400;
				line-height: 0.24rem;
				color: #000000;
			}


/*城市选择*/
.cityNavContent{
	width: 7.5rem;
	height: 5rem;
	padding: 0.2rem 0;
	margin: 0 auto;
}
	.cityNavUl{
		width: 7.5rem;
		overflow: hidden;
		margin: 0 auto;
	}
/*	.cityNavUl:hover{
		height: 5rem;
	}*/
	.cityNavUl>li{
		float: left;
		width: 1.475rem;
		margin: 0.1rem 0.2rem;
	}
/*	.cityNavUl>li:hover{
		cursor: pointer;
	}*/
		.cityNav{
			width: 1.475rem;
			height: 1.6rem;
			background-color: #ffffff;
			padding-top: 0.28rem;
			border-radius: 0.06rem;
		}
		.cityNav>img{
			width: 0.7rem;
			height: 0.rem;
			margin: 0 auto 0.2rem auto;
		}
		.cityNav>p{
			font-size: 0.2rem;
			line-height: 0.29rem;
			color: #333333;
			text-align: center;
		}
		.cityNavTri{
			width: 0px;
			height: 0px;
			margin: 0 auto;
			border: 0.15rem solid transparent;
		}
		.cityNavTriTRA{
			border: 0.15rem solid #daba8b;
			border-left-color: transparent;
			border-right-color: transparent;
			border-bottom-color: transparent;
		}

			/*门店选择*/
			.companyLinkContent{
				width: 7.1rem;
				height: 5rem;
				background-color: #ffffff;
				/*background-color: black;*/
				position: fixed;
				/*top: 0rem;*/
				bottom: 0.4rem;
				left: 0.2rem;

				
				z-index: 999;
				display: none;
					
			}
			.w290{
				width: 7.1rem;
			}
			.w580{
				width: 7.1rem;
			}
			.marginLeft150{
				margin-left: 0;
			}
				.companyLinkGroup{
					width: 3.4rem;
					float: left;
					margin-left: 0.05rem;
				}
					.companyLink{
						width: 3.2rem;
						height: 0.6rem;
						margin: 0.2rem auto;
						font-size: 0.3rem;
						line-height: 0.6rem;
						color: #333333;
						text-indent: 0.2rem;
						background-image: url(../../images/rightIcon.png);
						background-repeat: no-repeat;
						background-position: 92% center; 
						background-size: 6%;
						/*background-color: #faf4eb;*/
						border-left: 1px solid #888888;
					}
/*					.companyLink:hover{
						
						font-weight: bold;
						background-image: url(../../images/rightIcon.png);
						background-repeat: no-repeat;
						background-position: 92% center; 
						background-size: 8%;
						cursor: pointer;
					}*/

/*城市数量*/
.cityNumbg{
	width: 100%;
	height: 1.6rem;
	background-color: #ffffff;
	opacity: 0.4;
	position: relative;
	top: 1rem;
}
.cityNumContent{
	width: 4.4rem;
	height: 0.8rem;
	margin: 0 auto;
	/*padding-bottom: 0.4rem;	*/
	overflow: hidden;

}
	.cityNum{
		width: 2rem;
		height: 0.8rem;
		float: left;
		border-right: solid 1px #848484;
	
	}
		.cityNum>h1{
			width: 2rem;
			font-size: 0.4rem;
			line-height: 0.4rem;
			text-align: center;
			color: #333333;
		}
		.cityNum>p{
			width: 2rem;
			font-size: 0.2rem;
			line-height: 0.3rem;
			color: #848484;
			text-align: center;
			background-image: url(../../images/addressIcon.png);
			background-repeat: no-repeat;
			background-position: 8% 50%; 
			background-size: 15%;
		}
	.companyNum{
		width: 2rem;
		height: 0.8rem;
		float: right;

	}
		.companyNum>h1{
			width: 1.6rem;
			font-size: 0.4rem;
			line-height: 0.4rem;
			text-align: center;
			color: #333333;
		}
		.companyNum>p{
			width: 2rem;
			font-size: 0.2rem;
			line-height: 0.3rem;
			color: #848484;
			text-align: center;
			background-image: url(../../images/companyIcon.png);
			background-repeat: no-repeat;
			background-position: 8% 50%; 
			background-size: 15%;
		}



.addDivExitGuide{
	width: 100%;
	height: 100%;
	background-color: black;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9;
	opacity: 0.8;
}
.addDivExitGuide img{
	width: 0.8rem;
	height: 0.8rem;
	position: fixed;
	bottom: 5.5rem;
	right: 0.2rem;
}